## fonts-gubbi 1.0

=== Makefile ===
default:
	mkdir -p TTFFiles
	./generate.pe Gubbi.sfd
clean:
	rm -rf TTFFiles
