=== debian/changelog ===
fonts-gubbi (1.0-3) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Added fonts-knda-udeb for D-I.
    + Set DM-Upload-Allowed: yes
  * debian/fonts-knda-udeb.install:
    + Introduced this file for fonts-knda-udeb package for D-I
  * debian/fonts-gubbi.install:
    + Renamed existing install file to fonts-gubbi.install
    + Font should be installed to Gubbi directory instead of fonts-gubbi under
      /usr/share/fonts/truetype directory.
  * Renamed 90-fonts-knda.conf to 65.0-fonts-knda.conf to override
    65-nonlatin.conf shipped with fontconfig 
  * debian/fonts-gubbi.preinst:
    + Introduced to remove previously used fonts-gubbi directory before
      installing fonts to Gubbi directory
  * debian/fonts-gubbi.links
    + Renamed the links file to fonts-gubbi.links

 -- Kartik Mistry <kartik@debian.org>  Sun, 19 Feb 2012 20:51:00 +0530

fonts-gubbi (1.0-2) unstable; urgency=low

  * debian/watch:
    + Watch expression now points to new download location

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 03 Jan 2012 22:26:32 +0530

fonts-gubbi (1.0-1) unstable; urgency=low

  * Initial release (Closes: #651738)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Mon, 12 Dec 2011 12:19:07 +0530
