=== debian/control ===
Source: fonts-gubbi
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               fontforge
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: https://github.com/aravindavk/Gubbi
Vcs-Git: git://git.debian.org/debian-in/fonts-gubbi.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-gubbi.git;a=summary

Package: fonts-gubbi
Architecture: all
Depends: ${misc:Depends}
Description: Gubbi Kannada font
 This package provides a font for Kannada script (kn) which is
 primarily used in the Indian state of Karnataka.

Package: fonts-knda-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-kannada-fonts-udeb
Replaces: ttf-kannada-fonts-udeb
Description: Free fonts for Kannada language (udeb)
 This package provides Kannada script font for use with GTK+ front-end
 of debian-installer.
