=== debian/watch ===
version=3
#http://githubredir.debian.net/github/aravindavk/Gubbi /v(.*).tar.gz
http://sanchaya.net/downloads/fonts/gubbi-kannada-(\d\.\d\.*\d{0,1})\.tar\.gz
