=== debian/changelog ===
fonts-gubbi (1.3-8) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Fixed clean target. Fixes fails to build source after successful build
      (Closes: #1044743)
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
  * Updated debian/copyright.
  * Updated debian/watch to standard 5.

 -- Kartik Mistry <kartik@debian.org>  Tue, 03 Feb 2026 18:27:15 +0530

fonts-gubbi (1.3-7) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * Updated Standards-Version to 4.6.1

  [ Debian Janitor ]
  * Set Multi-Arch: foreign on package fonts-knda-udeb.

 -- Kartik Mistry <kartik@debian.org>  Thu, 24 Nov 2022 17:55:34 +0530

fonts-gubbi (1.3-6) unstable; urgency=low

  * Team upload.
  [ Kartik Mistry ]
  * debian/control:
    + Bumped Standards-Version to 4.6.0
    + Bumped dh to 13.
  * Updated debian/copyright.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Kartik Mistry <kartik@debian.org>  Fri, 20 May 2022 11:59:13 +0530

fonts-gubbi (1.3-5) unstable; urgency=low

  * debian/control:
    + Set maintainer to Debian Fonts Task Force.

 -- Kartik Mistry <kartik@debian.org>  Thu, 16 Apr 2020 10:11:43 +0530

fonts-gubbi (1.3-4) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Use simple dh format.
  * Added debian/gitlab-ci.yml.
  * debian/control:
    + Updated Vcs-* URLs.
    + Bumped Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Thu, 16 Apr 2020 09:37:06 +0530

fonts-gubbi (1.3-3) unstable; urgency=low

  * Upload to unstable

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 11 May 2013 09:41:52 +0530

fonts-gubbi (1.3-2) experimental; urgency=low

  * Replaced the git.d.o with anonscm.d.o in Vcs-* fields
  * Makred fonts-gubbi as Multi-Arch foreign to allow proper installation
    on multi-arch systems.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 03 Mar 2013 13:45:51 +0530

fonts-gubbi (1.3-1) experimental; urgency=low

  * Imported Upstream version 1.3
  [Vasudev Kamath]
  * debian/control:
    + Bumped Standards-Version to 3.9.4, this didn't require any
      change to the package source.
    + Removed DM-Upload-Allowed field as it will be deprecated soon.
    + Regenerated this file using CDBS.
    + Fixed the short and long descriptions.
  * debian/copyright:
    + Reflected the upstream license change
    + Instead of * added file names from upstream
    + Fixed the Format field as per Debian copyright-format 1.0
    + Added Upstream-Contact field.
  * debian/rules:
    + Converted to CDBS format
    + Added variables to enable git-orig-source through CDBS
    + Enabled copyright check using CDBS
  * Reverted debian/compat to 8 to allow backporting.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Fri, 30 Nov 2012 10:08:50 +0530

fonts-gubbi (1.1-1) experimental; urgency=low

  * Watch file points to github again
  * Imported Upstream version 1.1
  * debian/preinst:
    + Removed this file, actually it was my stupidity dpkg is capable
      of removing folder which is not shipped by package. Thanks to
      jwilk and daemonkeeper for pointing me in right direction
  * debian/control:
    + Bumped Standards-Version to 3.9.3. This did not require any
      change to package source
    + Increased minimum version of debhelper required to 9
  * Set debian/compat to 9
  * debian/*.install
    + Upstream doesn't create tarball inside TTFFiles folder any more
      so updated the path

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 18 Aug 2012 20:54:23 +0530
