=== debian/control ===
Source: fonts-gubbi
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.7.3
Homepage: https://github.com/aravindavk/Gubbi
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gubbi.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gubbi

Package: fonts-gubbi
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Gubbi free font for Kannada script
 This package provides a font for Kannada script (kn) which is
 primarily used in the Indian state of Karnataka.
 .
 This language is fork of old Kedage font with lots of improvements
 and is now actively maintained by the upstream.

Package: fonts-knda-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-kannada-fonts-udeb
Replaces: ttf-kannada-fonts-udeb
Multi-Arch: foreign
Description: Free fonts for Kannada language (udeb)
 This package provides Kannada script font for use with GTK+ front-end
 of debian-installer.
