=== debian/watch ===
Version: 5

Template: Github
Owner: aravindavk
Project: Gubbi
Update-Script: uupdate
